Subject: Re: [PATCH 00/14] Backport 8xx TLB to 2.4

From: Willy Tarreau <[email-masked]>
Date: Mon, 9 Apr 2012 15:08:30 +0200

Hi Joakim,

On Wed, Feb 08, 2012 at 12:39:50PM +0100, Joakim Tjernlund wrote:
> I figure, after 2.4.37.12, a public git tree on kernel org which still
> receives fixes would be enough.

FYI, I've merged your patches and pushed them along with a few pending
other ones here :

   http://git.kernel.org/?p=linux/kernel/git/wtarreau/linux-2.4.git;a=summary

There will only be git updates from now on. Probably that once in a while I'll
tag the tree to make things easier to check.

Thanks for taking care of sending fixes for old kernels !

Cheers,
Willy